<SubtitlesTrack>
  <Key time="0.9" value="For the past century, Chevrolet's goal has been to make cars that are sporty, \nyet still attainable by the average driver." />
  <Key time="8.0" value="Along the way, they have produced some of the most iconic cars in American history." />
  <Key time="13.3" value="Started in 1913 by William C. Durant, cofounder of General Motors, \nand Louis Chevrolet, a well-known mechanic and race car driver, \nChevrolet became one of the biggest names in the business." />
  <Key time="26.2" value="In 1955, Chevrolet's introduction of the small-block V-8 \nushered in a new era of affordable high-performance vehicles." />
  <Key time="35.6" value="With their Camaro and Corvette lines, Chevrolet found themselves embroiled \nin a heated rivalry with fellow American car makers Ford and Dodge - \na battle that would be waged in showrooms and race tracks around the world." />
  <Key time="60.0" value="" />
</SubtitlesTrack>